server {
    listen 192.168.1.2:80;

    #Logging
    access_log /var/log/nginx/indoxxi.love.access.log;
    #access_log off;
    error_log /var/log/nginx/indoxxi.love.error.log warn;

    server_name indoxxi.love www.indoxxi.love 123movie.nu www.123movie.nu www1.123movie.nu www2.123movie.nu www3.123movie.nu 79.124.60.188;

    location / {
        location ~.*\.(3gp|gif|jpg|jpeg|png|ico|wmv|avi|asf|asx|mpg|mpeg|mp4|pls|mp3|mid|wav|swf|flv|html|htm|txt|js|css|exe|zip|tar|rar|gz|tgz|bz2|uha|7z|doc|docx|xls|xlsx|pdf|iso|woff|ttf|svg|eot)\$ {
        expires 7d;#Comment this out if you are using the apache backend cache-control/expires headers.
        try_files \$uri \@backend;
    }

    error_page 405 = \@backend;
    error_page 500 = \@custom;
    add_header X-Cache "HIT from Backend";

    proxy_pass http://10.208.99.24:202;
        include proxy.inc;
    }

    location \@backend {
        internal;
        proxy_pass http://10.208.99.24:202;

    include proxy.inc;
    }

    location \@custom {
        internal;
        proxy_pass http://10.208.99.24:202;
        include proxy.inc;
    }

        location ~ .*\.(php|jsp|cgi|pl|py)?\$ {
        proxy_pass http://10.208.99.24:202;
        include proxy.inc;
    }

    location ~ /\.ht {
        deny all;
    }

}
